/* Grid units */
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid12-12,
.grid-full, /* Alias for full-width unit */

/* Special grid units */
.grid-col2-sidebar,
.grid-col2-main
{ 
	/*position:relative;*/
	display:inline;
	float:left;
	margin-left:1%;
	margin-right:1%;
}

/* Basic grid units width */
.grid12-1	{ width:6.33%; }
.grid12-2	{ width:14.66%; }
.grid12-3	{ width:23%; }
.grid12-4	{ width:31.33%; }
.grid12-5	{ width:39.67%; }
.grid12-6	{ width:48%; }
.grid12-7	{ width:56.33%; }
.grid12-8	{ width:64.67%; }
.grid12-9	{ width:73%; }
.grid12-10	{ width:81.33%; }
.grid12-11	{ width:89.67%; }
.grid12-12,
.grid-full	{ width:98%; }

/* Grid units without left gutter (margin) */
.no-left-gutter.grid12-1	{ margin-left:0; width:7.33%; }
.no-left-gutter.grid12-2	{ margin-left:0; width:15.66%; }
.no-left-gutter.grid12-3	{ margin-left:0; width:24%; }
.no-left-gutter.grid12-4	{ margin-left:0; width:32.33%; }
.no-left-gutter.grid12-5	{ margin-left:0; width:40.67%; }
.no-left-gutter.grid12-6	{ margin-left:0; width:49%; }
.no-left-gutter.grid12-7	{ margin-left:0; width:57.33%; }
.no-left-gutter.grid12-8	{ margin-left:0; width:65.67%; }
.no-left-gutter.grid12-9	{ margin-left:0; width:74%; }
.no-left-gutter.grid12-10	{ margin-left:0; width:82.33%; }
.no-left-gutter.grid12-11	{ margin-left:0; width:90.67%; }
.no-left-gutter.grid12-12,
.no-left-gutter.grid-full	{ margin-left:0; width:99%; }

/* Grid units without right gutter (margin) */
.no-right-gutter.grid12-1	{ margin-right:0; width:7.33%; }
.no-right-gutter.grid12-2	{ margin-right:0; width:15.66%; }
.no-right-gutter.grid12-3	{ margin-right:0; width:24%; }
.no-right-gutter.grid12-4	{ margin-right:0; width:32.33%; }
.no-right-gutter.grid12-5	{ margin-right:0; width:40.67%; }
.no-right-gutter.grid12-6	{ margin-right:0; width:49%; }
.no-right-gutter.grid12-7	{ margin-right:0; width:57.33%; }
.no-right-gutter.grid12-8	{ margin-right:0; width:65.67%; }
.no-right-gutter.grid12-9	{ margin-right:0; width:74%; }
.no-right-gutter.grid12-10	{ margin-right:0; width:82.33%; }
.no-right-gutter.grid12-11	{ margin-right:0; width:90.67%; }
.no-right-gutter.grid12-12,
.no-right-gutter.grid-full	{ margin-right:0; width:99%; }

/* Grid units without any gutter (margin) */
.no-gutter.grid12-1		{ margin-left:0; margin-right:0; width:8.33%; }
.no-gutter.grid12-2		{ margin-left:0; margin-right:0; width:16.66%; }
.no-gutter.grid12-3		{ margin-left:0; margin-right:0; width:25%; }
.no-gutter.grid12-4		{ margin-left:0; margin-right:0; width:33.33%; }
.no-gutter.grid12-5		{ margin-left:0; margin-right:0; width:41.67%; }
.no-gutter.grid12-6		{ margin-left:0; margin-right:0; width:50%; }
.no-gutter.grid12-7		{ margin-left:0; margin-right:0; width:58.33%; }
.no-gutter.grid12-8		{ margin-left:0; margin-right:0; width:66.67%; }
.no-gutter.grid12-9		{ margin-left:0; margin-right:0; width:75%; }
.no-gutter.grid12-10	{ margin-left:0; margin-right:0; width:83.33%; }
.no-gutter.grid12-11	{ margin-left:0; margin-right:0; width:91.67%; }
.no-gutter.grid12-12,
.no-gutter.grid-full	{ margin-left:0; margin-right:0; width:100%; }

a{transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
-moz-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
-webkit-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
-o-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;}
a:hover{transition-duration: 100ms;
-moz-transition-duration: 100ms;
-webkit-transition-duration: 100ms;
-o-transition-duration: 100ms;}

strong{font-weight: 900;}

.menu > li > a{color:#fff!important;}
.home-panels{text-align:center; padding: 40px 0!important;}
.aq-template-wrapper .aq_span2 {width: 17.8%;}
table, td, tr, span, div, p, body, li{color:#808080;}
.aq-block-aq_richtext_block ul{list-style-type: disc !important;}
.aq-block-aq_richtext_block ul li{padding-left: 0px !important;
line-height: 20px !important;
padding-bottom: 8px;
margin-left: 26px;}

.postcontent .tabs ul li, .postcontent ul li{
padding-left: 30px;
background: url(http://program.nutritionbyyves.com.au/wp-content/uploads/assets/check.png) no-repeat!important;
background-size: 28px!important;
background-position: 0 -3px!important;
margin-left: 0;
display:block;
}
.postcontent .tabs ul , .postcontent ul{
padding-left: 10px;
}

.postcontent .tabs ol li, .postcontent ol li{
padding-left: 0px !important;
line-height: 20px !important;
padding-bottom: 8px;
margin-left: 26px;
display:block;background: none;list-style-type: decimal !important;
}

.postcontent .tabs ol , .postcontent ol{
list-style-type: decimal !important;
color:#808080!important;background: none;
list-style-position: inside;
margin: 0;
padding: 0;
}

/*general settings*/
/*width settings*/
.portsingle .portfolio .titleborder,.infotext,.pagecontent,.footer-top,#footerinside,#footerb,.nivoSlider,.anythingSlider  .iframes,#header,.titleborder, .aq-block-hr-image,.main,.main,#header .infotextBorder,.holder-fixedmenu,.top-nav{width:1180px;}

.page-id-43 .usercontent{position:relative;}
.login-wrap{position: absolute;
top: 20%;
left: 10%;
z-index: 999;
width: 300px;
margin:0}
.login-wrap img{width:100%;margin-left: -7px;}
.login-wrap ul{margin:0;list-style-type: none;}
.login-wrap form > ul > li{font-size: 12px;color:#fff; text-transform:uppercase;}

.login-wrap input{box-shadow: none;padding: 11px 10px;width: 93%;} 
.login-wrap .sign-up{
 background: none repeat scroll 0% 0% #01A9B6;
text-align: center;
display: block;
font-size: 13px;
margin-top: 0px;
font-weight: bold;
position: relative;
top: -34px;
padding: 4px 15px;
width: 100px;
right: -170px;
border-radius: 5px;
text-transform: uppercase;
	}
        .logged-in .sign-up{display:none}
.login-wrap  input[type="submit"] {
    width: auto;
    padding: 10px 25px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    background: #F37432;
    color: #fff;
    border: 0;
    margin-top: 10px;
}

.logo-login{width: 80%;
margin: 0px auto;
display: block;}
.home .featured-block {
    height: 150px;
    width: 150px;}
.home .featured-block img {max-width:150px!important;}
.home .aq-template-wrapper .aq_span3 {
    width: 100%;
}

#headerwrap {
height: 50px !important;
}

.woocommerce #payment ul.payment_methods li input, .woocommerce-page #payment ul.payment_methods li input {
width: auto;
}

.woocommerce-shipping-fields{visibility: hidden; position:absolute;}
.menu-bar, #aq-block-34-2{position:relative; z-index:9}

.pagenav.fixedmenu{background:#f37432!important}

.home .aq-block-aq_column_block {
    width: 17%!important;
}

.sidebar .menu a{color:#808080!important; font-size: 19px !important;padding: 0 !important;text-transform: none;}
.sidebar .menu li,.widget_nav_menu ul li:first-child{text-align: left; padding: 10px 0px 0px !important;}

.title-post{background: none repeat scroll 0% 0% #F8F8F8;
padding: 20px 0px;
font-size: 27px;
font-family: Oswald,Arial,Open Sans;
border-bottom: 1px solid #E1E1E1;
width: 100%;
display: block;}

.resources-menu td, .resources-menu tr{padding:0!important; margin:0!important; background:none;color:#808080}
.program-content table td{color:#808080!important;}
.circle{
display: block;
margin: 0 auto;
width: 143px;
height: 18px;
padding: 61px 0;

font-family: Oswald, Arial;
font-size: 39px;
border-radius: 170px;
border-top-left-radius: 170px;
border-top-right-radius: 170px;
border-bottom-right-radius: 170px;
border-bottom-left-radius: 170px;
text-align: center;

background: url(http://program.nutritionbyyves.com.au/wp-content/uploads/2014/08/MG_5726-Edit.jpg) no-repeat center -62px;
background-size: 140px;margin-top: 0px;
	}
	
	.orange.circle{border: 3px solid #f37432;color: #f37432;}
	.blue.circle{border: 3px solid #01a9b6;color: #01a9b6;}
	.circle span{clear:both; display:block; text-align:center;font-size: 21px;
padding-top: 10px;}
.blue.circle span{color: #01a9b6;}
.orange.circle span{color: #f37432;}
	.login-wrap{text-align: center;
margin: 10px auto;
display: block;
color: #FFF;}

.login-wrap .login_wid{text-align:left;}
.login-wrap a{color:#fff;}

.page-id-43 .pagenav.fixedmenu{display:none!important;}

.thankyou-program{text-align:center;}

.content.pagesidebar{width: 67%;
margin-right: 40px;} 
.sidebar {width: 25% !important;
float: right !important;}

#logo {
margin-top: 15px;
max-width: 46%;
}

#logo img{width: 82%;
text-align: left;
float: left;}

.mob-show{display:none!important;}
.desktop-show{display:block!important;}

.ui-accordion .ui-accordion-header{font-size:14px!important;margin:0 !important}
.ui-accordion .ui-accordion-header p{margin:0}
.ui-accordion-content{height:auto!important;}
.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary
{float: none!important;
margin: 0 auto;}

/* LANDING PAGE */
.woocommerce-checkout .mainmenu{display: none!important;}
.fixed_menu{position: fixed;
z-index: 999;padding: 10px 0!important;}
.custommenu{text-align: center;}
.custommenu li{display: inline;
list-style-type: none !important;
padding: 5px 20px;}
.anchor {
position: relative;
top: -100px;
height: 1px;
display: block;
}
.page-id-162 .pagenav.fixedmenu{display:none!important;}
.page-id-939 .pagenav.fixedmenu{display:none!important;}

.custommenu li a{color:#fff;}
.custommenu li a:hover{color:#1ba9b4;}
#aq-block-161-4{margin-top:43px;}
div.mainwrap.bonjour-panels{width:100%}
.page-id-162 .main{width: 1080px;}

.page-id-162 .aq-block-aq_richtext_block h2{font-family: Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif!important;font-size: 24px!important;}

.page-id-162 .aq-block-aq_richtext_block h3{/*font-family: Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif!important;font-size: 20px!important;*/}

.page-id-162 .aq-block-aq_richtext_block h4{font-family: Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif!important;font-size: 16px!important;}
.aq-block-aq_richtext_block a img:hover{
    opacity:0.9;
}
.aq-block-aq_richtext_block{margin: 0 auto;
width: 90%;
display: block;
float: none;}

.daystolook ul{list-style-type: none !important;}
.daystolook ul li{
	text-align: left;
	padding-left: 110px!important;
	line-height: 23px!important;
	background: url(http://program.nutritionbyyves.com.au/wp-content/uploads/assets/check.png) no-repeat!important;
	background-size: 28px!important;
	background-position: 75px 0!important;
	padding-bottom: 14px;
	margin-left:0;
}

.daystolook .white-text div ul{
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
.daystolook .white-text div ul li{
	list-style:decimal !important;
	background:none !important;
	padding-left: 15px !important;
	margin-left:60px !important;
}

.bonjour-panels {padding: 57px 0!important;}

.darker-font div, .darker-font span, .darker-font strong, .darker-font p,
.darker-font li, .darker-font td, .darker-font h3{color:#2e2c2b!important;}

.overlay-black .main{background:url(/wp-content/uploads/assets/black_overlay.png) repeat; padding: 40px 25px;
margin: 40px auto;width:90%;
}
.overlay-black .main div, .overlay-black .main strong, .overlay-black .main h3{color:#fff;}
.logos img{width:100%;}

.banner-margin{margin-top:-100px;}
.more-margin{padding-bottom: 100px!important;}

.white-text span, .white-text div, .white-text li, .white-text strong, .white-text p, .white-text td{color:#fff!important;}

#aq-block-161-37{/*width: 53% !important;margin: 0 auto;*/}
#aq-block-161-37 .grid12-6{width: 42%!important;
margin-right: 38px;}

#aq-block-161-37 .banner-margin{margin-left: -30px;}
.arrow-bg{
    background: url(/wp-content/uploads/assets/11_arrow.png) no-repeat -25px 0 #fff;
    background-size: auto 101%;
    
}

.arrow-bg > div{margin-left: 160px;
background: #f8f8f8;padding: 20px 50px 20px 0;}

.padding-inside > div > div > div.grid12-4{padding: 7% 0 0;}
.testimonials .grid12-6 img{width: 70%;}
.testimonials .grid12-6{text-align:center;}
.violet-border{border: 5px solid #6d728f;
float: left;
padding: 10px 60px;}

.faqs .grid12-4 {
width: 29%;margin-left: 2%;
margin-right: 2%;min-height: 218px;
}

.faqs .grid12-6 {
width: 39%;margin-left: 2%;
margin-right: 2%;
}

.page-id-162 #footerbwrap{display:none}
.page-id-162 .logo-fixedmenu{display:none;}
.page-id-162 .fixedmenu .menu-fixedmenu{float: none;}
.page-id-162 .menu a:hover{color:#1ba9b4;}

.pmc-button, .pmc-button a{color: #fff!important;}
.scheduled-closed, .scheduled-timer{text-align:center; font-size:18px;}
.error404 .posttext{color:#fff!Important;}

.download-reources img{width: 176px;
padding: 4px;
margin: 2px 7px 2px 0;
display: inline;}
.sidebar.extras{margin-bottom:10px;}
.download-reources{margin: 0px 0 0px 20px;}

.ui-tabs-panel{float: right;
width: 75%;
text-align: justify;}

.tabs .ui-widget-header li.ui-state-default{
    background: #FFF !important;
color: #01a9b6!important;
border:5px solid #01a9b6;
width: 131px;
background: none!important;
background-size: 0!important;
background-position: 0 0!important;
margin-left: 0!important;

border-radius: 100px!important;

text-align: center;
height: 59px;
padding: 95px 13px 0!Important;
    background: url(http://program.nutritionbyyves.com.au/wp-content/uploads/assets/circle2.jpg) no-repeat center -62px!important;
background-size: 157px!important;

}

.tabs .ui-widget-header li.ui-state-default:nth-child(2){
background: url(http://program.nutritionbyyves.com.au/wp-content/uploads/2014/08/MG_5726-Edit.jpg) no-repeat center -33px!important;
background-size: 157px!important;
}

.tabs .ui-widget-header li.ui-state-default:nth-child(3){
    background: url(http://program.nutritionbyyves.com.au/wp-content/uploads/assets/circle4.jpg) no-repeat center -62px!important;
background-size: 157px!important;
}

.tabs .ui-widget-header li.ui-state-default:nth-child(4){
    background: url(http://program.nutritionbyyves.com.au/wp-content/uploads/assets/circle3.jpg) no-repeat center -1px!important;
background-size: 157px!important;
}

.tabs .ui-widget-header li:first-child{
height: 76px;
padding: 75px 13px 0!Important;
}

.ui-tabs .ui-tabs-nav li a{padding: 0 0px!Important;
font-size: 34px;
font-family: Oswald, Arial;
line-height: 40px;
text-align: center;color: #01a9b6!important;}


.ui-tabs-nav {
width: 160px;padding-left: 0!important;
background: none!important;
background-size: 0!important;
background-position: 0 0!important;
}

.tabs li.ui-state-default.ui-state-active, .tabs .ui-widget-header .ui-state-default:hover{
   border:5px solid #f37432;
   color:#f37432!important;
   
}

.ui-tabs .ui-tabs-nav .ui-state-default:hover a,.ui-tabs .ui-tabs-nav li.ui-tabs-active a{  color:#f37432!important;}

.ui-tabs-nav li::before{display:none;}

.ui-tabs-panel table{width:100%;text-align:left;}
.ui-tabs-panel tr:nth-child(odd){background: #f8f8f8;}
.ui-tabs-panel tr:first-child{background: #01a9b6;}
.ui-tabs-panel tr:first-child td{font-size: 15px;color: #fff;}
.payment_box.payment_method_paypal p {
font-size: 14px;
}

#aq-block-697-26 div > img{max-width: 200px;}

.woocommerce-page .pagenav.mainmenu{display:none}
@media screen and (max-width: 960px) and (min-width: 0px){
            
        .page-id-162 .main{width:90%}
	.respMenu, .mainwrap.menu-bar{background: #f37432!important;}
	.respMenu i{color: #333!important;}
	.home .aq-block-aq_column_block {width: 49%!important;}
	.content {width: 100%;}
	.program-content table td{display: table-row;}
	.login-wrap {position: absolute;top: 7%;right: 0;z-index: 999;width: 93%; padding:0 10px;}
	#logo {max-width: 76%;}
        .content.pagesidebar,.portsingle .portfolio .titleborder, .infotext, .pagecontent, .footer-top, #footerinside, #footerb, .nivoSlider, .anythingSlider .iframes, #header, .titleborder, .aq-block-hr-image, .main, .main, #header .infotextBorder, .holder-fixedmenu, .top-nav
        {width: 95%;}
        
        .aq-block-aq_richtext_block table td{display:block}
        
        .aq-block-aq_richtext_block table{width: 93%;}
        .grid12-1,.grid12-2,.grid12-3,.grid12-4,.grid12-5,.grid12-6,.grid12-7,.grid12-8,.grid12-9,.grid12-10,.grid12-11,.grid12-12,.grid-full{width:100%!important;margin-left: 0!important;margin-right: 0!important;}
        .mob-full{width:100%!important;}
        .aq-block-aq_richtext_block img{text-align:center;}
        
        .mob-show{display:block!important;}
        .desktop-show{display:none!important;}
        
        .overlay-black .main{width: 74%;}
        #aq-block-161-37 .grid12-6 {
        width: 100%!important;
        margin-right: 0;
        }
        #aq-block-161-37 {
        width: 95% !important;}
        
        #aq-block-161-37 .banner-margin {
        margin-left: 0;
        }
        
        .arrow-bg > div {
        margin-left: 0;
        background: #fff;
        padding: 0;
        }
        .testimonials.overlay-black .main {
        padding: 40px 5px;
        margin: 40px auto;
        width: 90%;
        }

        .daystolook ul li {padding-left: 30px!important;background-position: 0px 0!important;}
        .logos img {width: 70%;display: block;margin: 0px auto 10px;}
        #aq-block-161-33 .grid12-3{text-align: center;}
        #aq-block-161-33 .grid12-3 img{width: 240px;}
        #aq-block-161-33 h4{text-align: center;}
        .testimonials .grid12-6 img {width: 100%;}
        .violet-border {border: 5px solid #6d728f;float: left;padding:20px 30px;text-align: center;}
        .faqs .grid12-4{min-height:100%; padding-bottom:30px;}
        #aq-block-161-58 .grid12-5 img{width: 70%;float: none!important;}
        #aq-block-161-58 a img{margin-left:0px!important;}
        #aq-block-161-45 .grid12-3 img{width: 70%!important;}
        #aq-block-161-45 .grid12-3{text-align:center;}
        .fixed_menu {
		position: relative;text-align:center;}
		#aq-block-161-4 {
		margin-top: 0;
		}
		.custommenu li {
		display: block;width: 79%;margin: 0 auto;
		}
		#aq-block-161-7 span {
		font-size: 17px!important;
		}
		
		div#aq-block-161-4 .tp-caption img {
		width: 188.444px!important;
		height: auto!important;
		}
		
		div#aq-block-161-4 .tp-caption{top: 0px!important;}
		
		.video-container {
		    position: relative;
		    padding-bottom: 56.25%;
		    padding-top: 30px; height: 0; overflow: hidden;
		    max-width: 853px;
		margin: 0 auto;
		}
		  
		.video-container iframe,
		.video-container object,
		.video-container embed {
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		}

		
	#rev_slider_3_1 .tp-caption img {
	width: 260px!important;
	height: auto!important;
	padding-top: 25px;
	}
	
	#rev_slider_3_1, #rev_slider_3_1_wrapper{height:123px!important; max-height:123px!important;}
	
	#aq-block-781-8 br, #aq-block-781-7 br{display:none;}
	#aq-block-781-7 p{padding-bottom:10px;}
	#aq-block-781-8 h3{padding:15px 0;}
	#aq-block-781-14 br:nth-child(even){display:none;}
	#aq-block-781-14 .no-right-gutter.grid12-6 > img{padding: 25px 0;}
	#aq-block-781-29 .no-right-gutter.grid12-6{margin-top: -50px;}
	#aq-block-781-44 .grid12-4{padding-bottom:20px;}
	#aq-block-781-44 > div > div{padding-left:0!important}
	#aq-block-781-50 .grid12-7 a > img{margin-left: 0!important;}
}

.woocommerce ul li{background: none!important;
padding:0; }

.menu-right.pagenav{z-index:9999}

.testimonials{background-position: 70% 50%!important;}

#aq-block-697-37 > div, #aq-block-697-52 > div{padding-bottom: 90px!important;}

#aq-block-697-46 .overlay-black .main{width:90%}

#aq-block-697-4 {margin-top: 43px;}

.page-id-698 .pagenav.fixedmenu{display:none!important;}

#aq-block-697-41 .grid12-3 strong{font-size: 17px;
line-height: 14px;}

#aq-block-697-44{width:97%; margin:0 auto;}

.page-id-752 .pmc-button.pmc-round-button{
	text-align: center;
margin: 0 auto;
float: none;
}

.circle-price span{height: 70px;
display: inline-block;
margin: 0 auto;
width: 110px;
background: #ccc;
border-radius: 100px;
padding-top: 40px;
font-size: 26px;
color: #fff;}


#aq-block-781-26 .no-left-gutter.grid12-4 img{max-width:200px;}
